#menuBlock{
    bottom: 0;
    position: fixed;
    width: 100%;
    z-index: 999;
}
.menuContent {
    margin: auto;
    width:1110px;
   /* -moz-border-radius-topright: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;*/
    -moz-box-shadow: 1px -1px 1px #B8B8B8;
    -webkit-box-shadow: 1px -1px 1px #B8B8B8;
    box-shadow: 1px -1px 1px #B8B8B8;
    background-color: #36393D;
}

.menuContent a.slider {
    background-color:#fff;
   /* background-image: -moz-linear-gradient(center top , #ddd, #FFF);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ddd), to(#FFF));*/
    border: 1px solid #C7C7C7;
    border-bottom:none;
    cursor: pointer;
    float:right;
    height: 8px;
    margin:-15px 30px 0 0;
    padding:3px 20px;
    width: 8px;
    z-index: 2001;

   /* -moz-border-radius-topright: 7px;
    -moz-border-radius-topleft: 7px;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
    -moz-box-shadow: 3px -2px 3px #B8B8B8;
    -webkit-box-shadow: 3px -2px 3px #B8B8B8;
    box-shadow: 3px -2px 3px #B8B8B8;*/
}

.menuContent a.slider img {
    padding-bottom: 3px;
}

#nav {
    list-style: none;
}

#nav li {
    display: inline-block;
    cursor: pointer;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
}
#nav li.borderRight {
    border-right: 1px solid #4E5053;
}

#nav li a {
    color:#cccccc;
    display: block;
    padding: 6px;
    text-align:center;
    text-decoration:none;
    width: auto;
}

#nav li a:hover, #nav li a.active {
    background-color:#30ACE0;
  /*  -moz-border-radius-topright: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;*/
    position: relative;
    top: -4px;
    color:#cccccc;
}

#nav li ul {
    display:none;
}

#nav li ul li {
    margin: 5px 0;
    display: block;
}

#nav li a img {
    border-width: 0px;
    vertical-align: middle;
}

#nav ul li a img {
    border-width:0px;
    height:16px;
    line-height:22px;
    margin-right:5px;
    vertical-align:middle;
    width:16px;
}
#nav ul li span {
    background-color: #4E5053;
    height: 100%;
    width: 1px;
}
#nav ul li {
    
}
.arrow-up {
    background-image: url("/img/icons/up.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
.arrow-down {
    background-image: url("/img/icons/dn.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
a.sub{
    
}